table.in.float
Prev | Tables | Next

## table.in.float

`table.in.float` — Use or emulate a float to display a formal table?

## Synopsis

          <xsl:param name="table.in.float" select="'1'"/>

## Description

Set to 0 the formal tables are no more put in table floats. They are displayed with the longtable package, allowing to have formal tables covering several pages (which is not possible with floats). The limitation is that the title must necessarily be on the top of the table.

Prev | Up | Next
table.default.tabstyle | Home | table.title.top